        !COMPILER-GENERATED INTERFACE MODULE: Thu Nov 13 16:37:32 2014
        MODULE IGT__genmod
          INTERFACE 
            FUNCTION IGT(IX,X,Y) RESULT(IGT_0)
              INTEGER(KIND=4) :: IX
              REAL(KIND=4) :: X
              REAL(KIND=4) :: Y(IX)
              INTEGER(KIND=4) :: IGT_0
            END FUNCTION IGT
          END INTERFACE 
        END MODULE IGT__genmod
